<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="HC11M">	
<Scripts>	  
<Script ID="OnModeChange">
			<![CDATA[
						var Mode = [&Modes&];		
						switch (Mode)
						{
							case 1:
								[&Command&] = 0;									
								break;
							case 2:
								[&Command&] = 1;		
								break;
							case 3:
								[&Command&] = 2;				
								break;
							case 4:
								[&Command&] = 3;				
								break;
							default:
								break;
						}								
					]]>
  </Script>   
</Scripts>
</ControllerConfig>
